/*Header general*/
#contenedorlogo{
	width :30%;
	float :left;
	position: absolute; 
	left: 40px; 
	top: 40px;
}
#reajustarlogo{
	width:100%;
	display: block;
}
#contenedorlogin{
	width :40%;
	float :right;
	position: absolute; 
	right: 50px; 
	top: 40px;
	text-align:center-right;
}
.contenedoriconos{
	padding-left:30px;
	text-align:center;
    width: 94.1%;
}
.portalestudiantes{
	width:30%;
	background-color:blue;
	text-align:center;
	color:white;
	
}
#contenendorpropaganda{
	width : 94,5%;
	background-color : yellow;
	text-align:center;
	padding-left:35px;
	padding-top: 20px;
	padding-bottom:20px;
}
.reducirimagen{
	width:10%;
	padding-bottom:20px;
}
.nosubrayado{
	font-family: sans-serif;
	text-decoration:none;
	margin-left:15px;
	margin-right:15px;
}
#enlaceestudiante{
	color:white;
	text-decoration:none;
	font-family: sans-serif;
}
#btnlogin{
	width:45%;
	min-width:200px;
	float:right;
	background:rgb(0,138,255);
	padding-bottom:10px;
	padding-top:10px;
	padding-left:15px;
	padding-right:15px;
	text-align:center;
	font-size:1.5em;
}
a{
	text-decoration:none;
	color: rgb(0, 0, 0);
}
/*Inicio*/
#PrincipalInicio{
	width : 100%;
	height : 128%;
	background-color : rgb(220, 220, 220);
	position: absolute; 
	left:0px; 
	top:0px;
	min-width: 1250px;
	min-height: 1250px;
}
.btnsubmenuInicio{
	margin-top:23px;
	margin-right:10px;
	float:right;
	width:80px;
	border: 2px solid;
	border-color:rgb(229,228,233);
	border-radius: 25px;
	background-color:rgb(229,228,233);
	text-align:center;
	font-family: sans-serif;
}
.contenedoriconosInicio{
	padding-left:27px;
	text-align:center;
    width: 94.1%;
}
/*Esta es la caja inicio*/
#Cuerpo{
    width: 59%;
    float: left;
    position: absolute;
    top: 320px;
    left: 10%;
	
}
#CabezeraInicio{
	color:rgba(0, 0, 82, 0.76);
    background-color: white;
    padding: 1% 4%;
	font-family: sans-serif;
    font-size: 40px;
	margin-left: 15px;
    width: 470px;
}
#Parrafo{
	text-align: justify;
	font-family: sans-serif;
	color: white;
	font-size: 100%;
    width: 60%;
    margin-left: 15px;
}
/*Noticia y evento inicio*/
#barratitulo{
	width:100%;
	padding-top:40px;
	padding-bottom:40px;
	text-align:center;
	font-size:2em;
	color:rgb(0,138,255);
	font-family:arial black;
	background-color: rgb(221, 221, 221);
}
#noticias{
	width:100%;
	height:60.5%;
	background-color: rgb(221, 221, 221);
}
.noticia{	
	font-family: sans-serif;
	text-align: center;
	float:left;
	background:#ffffff;
	height:700px;
	width:24%;
	margin-left:7%;
	color:rgb(0,138,255);
	overflow: hidden;
}
.Letra{
	color:rgb(0, 0, 0);
	margin: 1em;
	text-align: justify;
	font-family: sans-serif;
}
.foto{
	width:100%;
}
#orden{
	margin-left: 7px;
	}

.footer{
	width : 100%;
	background:rgb(0,138,255);
	font-family: sans-serif;
	padding-top: 16px;
	padding-bottom:16px;
	text-align:center;
	color:white;
}
/*Portal Estudiante*/
#PrincipalEstudiante{
	width : 100%;
	height : 100%;
	min-width: 800px;
	min-height: 800px;
	background-color : rgb(220, 220, 220);
	position: absolute; 
	left:0px; 
	top:0px;
	background-image: url(img/Banner01.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
#CuerpoLoginEstudiante{
	padding-top: 33px;
    width: 500px;
    height: 480px;
    background-color: rgba(0, 0, 0, 0.240);
    margin: 15em auto;
}
#Logo{
    display: block;
    margin: auto;
}
#CabezeraLogin{
	color: rgb(160, 160, 160);
    text-align: center;
    font-size: 180%;
	margin-top: 30px;
	padding-bottom: 24px;
	font-family: sans-serif;
}
.Indicadores{
	color: rgb(160, 160, 160);
    padding: 50px;
    font-size: 124%;
	font-family: sans-serif;
}
.Campo{
    text-align: center;
    height: 5%;
    width: 52%;
    margin-bottom: 35px;
    margin-top: 5px;
    margin-right: 40px;
}
#Boton{
    width:45%;
    padding: 15px;
    font-size:1.2em;
	min-width:200px;
	margin-top: 20px;
    margin-left: 140px;
    border-color: #ccc900;
	background:rgb(0,138,255);
}
#reajustarimagen{
	width:100%;
	display: block;
}
.btnsubmenu{
	margin-top:143px;
	margin-right:10px;
	float:right;
	width:80px;
	border: 2px solid;
	border-color:rgb(229,228,233);
	border-radius: 25px;
	background-color:rgb(229,228,233);
	text-align:center;
	font-family: sans-serif;
}
/*Talleres*/
#PrincipalTalleres{
	width : 100%;
	height : 140%;
	min-width: 845px;
	min-height: 2050px;
	max-height: 2050px;
	position: absolute; 
	top: 0px;
	left:0px; 
	background-image: url(img/Banner01.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
#Taller1{
    width: 32%;
    height: 800px;
	background-color: rgba(0, 0, 0, 0.240);
    margin-top: 134px;
    margin-left: 1%;
	overflow: auto;
	float: left;
}
#Taller2{
    width: 32%;
    height: 800px;
    margin-top: 134px;
    background-color: rgba(0, 0, 0, 0.240);
    margin-left: 1%;
    margin-right: 1%;
	overflow: auto;
	float: left;
}
#Taller3{
    width: 32%;
    height: 800px;
    background-color: rgba(0, 0, 0, 0.240);
	margin-top: 134px;
	float: right;
    margin-right: 1%;
	overflow: auto;
}
#Taller4{
    width: 32%;
    height: 800px;
    background-color: rgba(0, 0, 0, 0.240);
	margin-top: 73px;
	float: right;
	margin-right: 1%;
	margin-left: 1%;
	overflow: auto;
}

#Taller5{
    width: 32%;
    height: 800px;
	background-color: rgba(0, 0, 0, 0.240);
	margin-top: 73px;
	overflow: auto;
	float: right;
	margin-left: 1%;
}
#Taller6{
    width: 32%;
    height: 800px;
	background-color: rgba(0, 0, 0, 0.240);
	margin-top: 72px;
	overflow: auto;
	float: right;
}
.tituloTP{
    color: rgb(160, 160, 160);
    text-align: center;
    margin: 1em auto;
    font-size: 200%;
    
}
.parrafoTP{
	font-style: unset;
    color: rgb(160, 160, 160);
    text-align: justify;
	font-family: sans-serif;
    margin: 1.5em;
    margin-left: 10%;
    margin-right: 10%;
    font-size: 125%;
}
.fotoTP{
    display: block;
    margin: auto;
	width: 85%;
	height: 31%;
}
#juntos{
	display: inline-block;
}
/*Tp*/
#PrincipalTp{
	width : 100%;
	height : 100%;
	min-width: 845px;
	min-height: 700px;
	max-height: 1744px;
	background-image: url(img/Banner01.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	position: absolute; 
	left:0px; 
	top:0px;
}
#juntosTp{
	display: inline-block;
	margin-left: 10%;
}
#cuerpotp1{
    float: left;
    width: 32%;
	height: 380px;
	background-color: rgba(0, 0, 0, 0.240);
    margin-top: 114px;
    margin-left: 1%;
	font-family: sans-serif;
}
#cuerpotp2{
    float: left;
    width: 32%;
	height: 380px;
    background-color: rgba(0, 0, 0, 0.240);
    margin-top: 114px;
    margin-left: 1%;
    margin-right: 1%;
	font-family: sans-serif;
}
#cuerpotp3{
    float: right;
    width: 32%;
    height: 380px;
    background-color: rgba(0, 0, 0, 0.240);
    margin-top: 114px;
    margin-right: 1%;
	font-family: sans-serif;
}
.tituloTP{
	color: rgb(160, 160, 160);
    text-align: center;
    margin: 1em auto;
    font-size: 200%;
}
.tituloTP1{
	color: rgb(160, 160, 160);
    text-align: center;
    margin: 1em auto;
    font-size: 175%;
}
.fotoTP{
    display: block;
    margin: auto;
	width: 88%;
	height: 240px;
}
/*Contacto-Construcción*/
#Principal{
	width : 100%;
	height : 100%;
	position: absolute; 
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	left:0px; 
	top:0px;
	background-image: url(img/Banner01.jpg);
	min-width: 990px;
	min-height: 700px;
}
#Contacto{
    width: 96%;
    background-color: rgba(0, 0, 0, 0.240);
    margin-top: 310px;
	padding: 2%;	
}
#TituloC{
    color: rgb(160, 160, 160);
    text-align: center;
    margin: 1em auto;
    font-size: 200%;
	font-family: sans-serif;
}
.ParrafoC{
	color: rgb(160, 160, 160);
	font-family: sans-serif;
    text-align: center;
    margin: 1.5em;
    margin-left: 10%;
    margin-right: 10%;
    font-size: 120%;
}
/*Tp Programación*/
#principal{
	width : 100%;
	height : 132%;
	min-width: 1225px;
	min-height: 1400px;
	position: absolute; 
	left:0px; 
	top:0px;
	background-image: url(img/Banner01.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
#TituloProg{
	font-style: normal !important;
	font-family: sans-serif;
	text-align: center; 
	padding-top: 3rem;
	color: rgb(160, 160, 160);
	font-size: 14mm;
}
#CuerpoProgramación{
	border: rgba(0, 0, 139, 0);
    background-color: rgba(0, 0, 0, 0.240);
    margin-top: 250px;
    margin-left: 200px;
    margin-right: 200px;
    height: 70%;
	max-height: 1100px;
	width: 70%;
	font-family: sans-serif;
}
#imgprog{
    display: block;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}
#parrafoProg{
	text-align: justify;
    margin-top: 50px;
	margin-right: 38px;
	margin-bottom:15% ;
	font-size: 1.5rem;
	color: rgb(160, 160, 160);
	overflow-wrap: normal;
}
#description{
	margin-top: 5%;
	width: 90%;
	border: rgba(0, 0, 139, 0);
	margin-left: auto;
	margin-right: auto;
}
#tablaprog{
	width: 63%;
	margin-top: 3%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	position: absolute;
}
.borde{
	padding: 5px;
	color: rgb(160, 160, 160);
	border: 1px solid gray;
	border-collapse: collapse;
}
/*Tp Administración*/

/*Tp Electricidad*/

/*Programas de ayuda alumnos*/
#PrincipalProgramas{
	width : 100%;
	height : 100%;
	min-width: 845px;
	min-height: 700px;
	max-height: 1744px;
	background-image: url(img/Banner01.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	position: absolute; 
	left:0px; 
	top:0px
}
#pace{
    float: left;
    width: 32%;
	height: 380px;
	background-color: rgba(0, 0, 0, 0.260);
    margin-top: 114px;
    margin-left: 1%;
	font-family: sans-serif;
}
#upla{
    float: left;
    width: 32%;
	height: 380px;
    background-color: rgba(0, 0, 0, 0.300);
    margin-top: 114px;
    margin-left: 1%;
    margin-right: 1%;
	font-family: sans-serif;
}
#pie{
    float: right;
    width: 32%;
    height: 380px;
    background-color: rgba(0, 0, 0, 0.250);
    margin-top: 114px;
    margin-right: 1%;
	font-family: sans-serif;
}
.tituloPrograma{
	color: rgb(160, 160, 160);
    text-align: center;
    margin: 1em auto;
    font-size: 200%;
}
.fotoPrograma{
    display: block;
    margin: auto;
	width: 85%;
	height: 60%;
}

/*Info Programas de ayuda alumnos*/
#PrincipalInfo{
	width : 100%;
	height : 128%;
	min-width: 1255px;
	min-height: 1100px;
	position: absolute; 
	left:0px; 
	top:0px;
	background-image: url(img/Banner01.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
#CuerpoInfo{
    width: 90%;
    height: 60%;
	max-height: 960px;
    background-color: rgba(0, 0, 0, 0.240);
    margin-top: 300px;
    margin-left: 5%;
}
#TituloInfo{
    color: rgb(160, 160, 160);
    text-align: center;
    font-size: 12mm;
	font-family: sans-serif;
	padding-top: 3rem;
}
#fotoINFO{
    margin: 1.5em;
	width: 100%;
	height: 100%;
}
#fotoINFO2{
    margin: 1.5em;
	width: 95%;
	height: 400px;
}
#SubTituloInfo{
	font-size: 1.8rem;
	margin: 0.5em;
	color: rgb(160, 160, 160);
	font-family: sans-serif;
}
#ParrafoInfo{
    margin: 3em;
	font-size: 1.1rem;
	color: rgb(160, 160, 160);
	font-family: sans-serif;
	text-align: justify;
}
#AnchoTabla{
	width: 10%;
}
#InfoDentro{
	width: 15%;
}

/*Portal Admin.*/
#PrincipalAdmin{
	width : 100%;
	height : 100%;
	min-width: 800px;
	min-height: 750px;
	background-color : rgb(220, 220, 220);
	position: absolute; 
	left:0px; 
	top:0px;
	background-image: url(img/Banner01.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
#CuerpoAdmin{
	padding-top: 33px;
    width: 500px;
    height: 440px;
    background-color: rgba(0, 0, 0, 0.240);
    margin: 15em auto;
}
/*Insertar Noticia*/
#PrincipalInsertar{
	width : 100%;
	height : 100%;
	position: absolute; 
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	left:0px; 
	top:0px;
	background-image: url(img/Banner01.jpg);
	min-width: 60%;
	min-height: 750px;
}
#CuerpoInsertar{
    width: 50%;
    height: 70%;
	max-height: 700px;
	background-color: rgba(0, 0, 0, 0.240);
    margin-top:200px;
    margin-left: 24%;
}
#TextoBoton{
    text-align: center;
    font-size: 24px;
    padding-top: 7px;
    margin-bottom: 1px;
    color: rgb(255, 255, 255);
}
#BotonFile{
    position: relative;
    margin-left: 20%;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 5px;
    width: 53%;
    background-color: rgb(0,138,255);
}
#file{
   position: absolute;
   top: 0px;
   left: 0px;
   width: 100%;
   height: 100%;
   opacity: 0;
}
.Title{
    text-align: center;
    color: rgb(160, 160, 160);
    font-size: 24px;
}
.TextBox{
    margin-left: 20%;
    width: 60%;
    height: 30px;
    font-size: 16px;
}
.TextBoxGrande{
    resize: none;
    margin-left: 20%;
    width: 60%;
}
#BotonInsetar{
	margin-top: 3%;
    margin-left: 20%;
    width:60%;
    padding: 15px;
    background-color: rgb(0,138,255);
    color: rgb(255, 255, 255);
    font-size: 18px;
}
#lista{
    margin-top: 40px;
    margin-left: 160px;
    padding: 15px;
    width:160px;
}